package com.izouma.nineth.enums.rewardpoints;

/**
 * 积分抽奖
 */
public enum AwardDrawStatus {
    /**
     * 积分抽奖
     */
    NOT_RECEIVE("未领取"),
    RECEIVED("已领取"),
    ;
    /**
     * 抽奖形式
     */
    private final String description;

    AwardDrawStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
